/* reset */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td {
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
}

fieldset,img {
    border:0;
}

html {
    height:100%;
    margin-bottom:1px;
}

body {
    position:relative;
}

:focus {
    outline:none;
}

/* links */
a {
    color:#ff7e00;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

/* header elements */
h1, h2, h3, h4, h5, h6 {
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    line-height:100%;
    color:#000;
}

h1 {
    font-size:300%;
    color:#000;
}

h2 {
    font-size:250%;
    color:#000;
}

h3 {
    font-size:200%;
    color:#000;
}

h4 {
    font-size:175%;
    color:#000;
}

h5 {
    font-size:150%;
    color:#000;
}

h6 {
    font-size:125%;
    color:#000;
}

/* page setup */
body {
    background:#EAEAEA url(../images/body_bg.png) 50% 0 repeat-x;
    font-family:Arial, Helvetica, sans-serif;
    line-height:150%;
    color:#646464;
    font-size:12px;
}

/* wrapper setup */
div.wrapper {
    margin:auto;
    width:880px;
}

/* header */
div#header {
    background:url(../images/header_bg.jpg) 0 0 no-repeat;
    position:relative;
    height:124px;
    margin:0;
    border-bottom:#ff7e00 solid 8px;
}

/* logo */
img#logo {
    position:absolute;
    top:42px;
    left:-75px;
    width:206px;
    height:76px;
    border:0;
}

/* main body setup */
div#middle {
    width:auto;
    margin:0 0 10px 0;
    clear:both;
    overflow:hidden;
}

/* left column */
div#left {
    width:200px;
    float:left;
    padding:0;
}

/* content column */
div#main {
    width:auto;
    margin:0 0 0 200px;
    padding:0;
}

div#mainmiddle {
    margin:0;
}

/* footer */
div#footer {
    background:#EAEAEA url(../images/footer_bg.jpg) 0 0 repeat-x;
    width:auto;
    padding:20px 0 100px 0;
    clear:both;
    overflow:hidden;
}

/* clearing & floating */
.clearingfix:after {
    content:".";
    display:block;
    line-height:0;
    clear:both;
    visibility:hidden;
}

.clearingfix {
    display:block;
}

.floatbox {
    overflow:hidden;
}

/* topmenu */
div#topmenu {
    position:absolute;
    top:79px;
    right:0;
    height:20px;
}

div#topmenu ul {
    list-style:none;
    overflow:hidden;
    padding:0;
    margin:0;
}

div#topmenu ul li {
    float:left;
    margin:0 0 0 5px;
    padding:6px 0 0 0;
}

div#topmenu ul li a {
    background:url(../images/menu_right_bg.png) 100% 0 no-repeat;
    font-weight:bold;
    float:left;
    color:#fefefe;
    display:block;
    padding:0 6px 0 0;
    font-size:15px;
}

div#topmenu ul li a span {
    background:url(../images/menu_left_bg.png) 0 0 no-repeat;
    float:left;
    line-height:25px;
    display:block;
    padding:8px 20px 5px 27px;
}

div#topmenu ul li a:hover, div#topmenu ul li a.active {
    background:url(../images/hover_right_bg.png) 100% 0 no-repeat;
    text-decoration:none;
    padding:0 6px 4px 0;
}

div#topmenu ul li a:hover span, div#topmenu ul li a.active span {
    background:url(../images/hover_left_bg.png) 0 0 no-repeat;
    cursor:pointer;
    color:#FFF;
    padding:8px 20px 9px 27px;
}

/* featured */
div.featured {
    margin:0 0 25px 0;
}

/* welcome */
div.welcome {
    background:url(../images/welcome_bg.png) 0 0 no-repeat;
    overflow:hidden;
    border-bottom:#ff7e00 solid 5px;
    padding:0 0 18px 0;
    margin:0 0 25px 0;
}

div.welcome_title {
    width:405px;
    color:#999999;
    font-size:24px;
    font-weight:bold;
    padding:19px 24px 0 19px;
    line-height:30px;
    float:left;
}

div.welcome_title span.black {
    color:#000;
}

div.welcome_title span.orange {
    color:#ff7e00;
}

div.welcome_content {
    width:420px;
    float:left;
    font-size:15px;
    color:#000;
    padding:8px 0 0 0;
    line-height:22px;
}

/* products */
div.products {
    overflow:hidden;
    clear:both;
}

div.productbox {
    background:url(../images/post_bg.png) 0 0 no-repeat;
    overflow:hidden;
    width:411px;
    padding:0 0 0 19px;
    border-bottom:#ff7e00 solid 5px;
    float:left; 
}

.leftbox {
	margin:0 10px 20px 0;
}

.rightbox {
	margin:0 0 20px 10px;
}

div.productbox h3 {
    margin:0;
	margin-top:20px;
    font-size:18px;
    color:#000;
}

div.productbox h3 a {
	color:#000;
}

div.productbox a{
	color:#646464;
}

img.alignright {
    float:right;
    margin:0 0 0 10px;
}

/* footer menu */
div.footer_menu {
    width:390px;
}

div.footer_menu ul {
    list-style:none;
}

div.footer_menu ul li {
    float:left;
    border-left:#000 solid 1px;
    line-height:11px;
    padding:0 7px 0 7px;
}

div.footer_menu ul li.first {
    border:none;
}

div.footer_menu ul li a {
    color:#ff7e00;
    font-size:11px;
}

/* footer link */
div.footer_link {
    float:right;
    width:300px;
}

div.footer_link ul {
    list-style:none;
    float:right;
}

div.footer_link ul li {
    float:left;
    border-left:#000 solid 1px;
    line-height:11px;
    padding:0 7px 0 7px;
}

div.footer_link ul li.first {
    border:none;
}

div.footer_link ul li a {
    color:#ff7e00;
    font-size:11px;
}





td {
    border-bottom:#000 solid 1px;
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

td.titel { padding-bottom:10px; font-weight: bold; font-size:15px;}


.welcome_content ul {
    padding:0 0 10px 0;
    margin:0px 10px 0px 0px;
}

.welcome_content ul li {
    padding:0px 0px 0px 10px;
    margin:0px 0px 0px 35px;
}
